.pic{
    display: block;
}
.mobileimg{
    display: none;
}


.page{
    margin: 40px 0 60px 0;
    display: block;
    text-align: center;
    font-size: 0;

}
.page .buttons.blue>div,
.page .buttons.blue>a {
    padding: 9px 14px;
    background: #fff;
    display: inline-block;
    border: 1px #dcdcdc solid;
    margin: 0 7px;
    color: #545454;
    font-size: 14px;
    padding: 9px 14px !important;
}

.page .buttons.blue .active,
.page .buttons.blue>div:hover,
.page .buttons.blue>a:hover {
    background: rgb(35 162 165);
    color: #fff;
}


.brand-list .brand-text h1{
    display: block;
    overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}










@media screen and (max-width: 768px) {
    .pic{
        display: none !important;
    }
    .mobileimg{
        display: block !important;
    }

    .page {
        margin: 15px 0 50px 0;
    }
    .page .buttons.blue>div, .page .buttons.blue>a {
        margin: 0 2px;
        padding: 4px 9px !important;
    }

.grid li {
    display: block !important;
    width: 100%;
       width: 100%;
    opacity: 1;
    position: static !important;
    top: 0 !important;
    left: 0 !important;
}
.brand-label {
    
    font-size: 12px;
}


}